<div class="container">
  <form [formGroup]="logForm" (ngSubmit)="submitForm(logForm.value)">
    <div class="form-group">
          <label for="username">Korisnicko ime</label>
          <input type="text" name="username" id="username" class="form-control" formControlName="username">
    </div>
    <p class="error-message" *ngIf="username.errors?.required">Unesite korisnicko ime</p>
      <div class="form-group">
          <label for="curPassword">Trenutna lozinka</label>
          <input type="password" name="curPassword" id="curPassword" class="form-control" formControlName="curPassword">
      </div>
      <p class="error-message" *ngIf="curPassword.errors?.required">Unesite tenutnu lozinku</p>
      <div class="form-group">
          <label for="newPassword">Nova lozinka</label>
          <input type="password" name="newPassword" id="newPassword" class="form-control" formControlName="newPassword">
      </div>
      <p class="error-message" *ngIf="newPassword.errors?.required" >Unesite novu lozinku</p>
      <p class="error-message" *ngIf="newPassword.errors?.pattern">Lozinka mora biti duza od 3 karaktera</p>
      <button type="submit" class="btn btn-Primary btn-block" [disabled]="!logForm.valid">Promeni lozinku</button>
  </form>
  <h5 routerLink="/login">Nazad na login stranu</h5>
</div>
